Bug 6367 - Опечатка в URL пакета и наличие новых версий
: Опечатка в URL пакета и наличие новых версий
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gwc)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-01 12:24 by
Modified: 2007-02-15 15:42 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-01 12:24:30
В spec-файле пакета URL записан как http://name.sourceforge.net, что является
ошибкой, сайт этой программы - gwc.sf.net. Очевидно, это опечатка, и там
имелся в виду макрос %name. :)

Кроме того, вышли новые версии этой программы, в том числе и под Gnome2
(0.19.10 и 0.20.10).
------- Comment #1 From 2006-12-13 17:47:46 -------
orphaned
------- Comment #2 From 2007-02-15 15:36:56 -------
Я собираюсь подобрать этот пакет, так что перевешиваю этот баг на себя.
------- Comment #3 From 2007-02-15 15:38:55 -------
Reaasign
------- Comment #4 From 2007-02-15 15:42:19 -------
Fixed in gwc-0.21.07-alt1. Еще одна программа уползла с Gnome1. :)